# Asterisk Project : Asterisk 13 ManagerAction_MeetmeListRooms

Created by wikibot on Aug 08, 2014

# MeetmeListRooms

### Synopsis

List active conferences.

### Description

Lists data about all active conferences. MeetmeListRooms will follow as separate events, followed by a final event called MeetmeListRoomsComplete.

### Syntax

    Action: MeetmeListRooms
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538